| name |
IFX_CCI_00006Ah, IFX_CCI_00006Bh, IFX_CCI_00006Ch, design step S12 with firmware 80.311.04.1, optional NRG™ SW 05.03.4097, optional HSL v3.52.9708, UMSLC lib 01.30.0695, optional SCL v2.15.000, optionalACL v3.34.000 & 3.35.001, optional RCL v1.10.007, optional HCL v1.13.002 and user guidance |
IFX_CCI_00007Ch/88h/89h/8Ah G12 with firmware version 80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and user guidance documents |
| category |
ICs, Smart Cards and Smart Card-Related Devices and Systems |
ICs, Smart Cards and Smart Card-Related Devices and Systems |
| scheme |
DE |
DE |
| status |
active |
active |
| not_valid_after |
26.08.2031 |
31.07.2030 |
| not_valid_before |
26.08.2026 |
01.08.2025 |
| cert_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3087-2026-0016_20Certificate.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1252c_pdf.pdf |
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3087-2026-0016_20Certification_20Report.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1252a_pdf.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3087-2026-0016_20Security_20Target.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1252b_pdf.pdf |
| manufacturer |
Infineon Technologies AG |
Infineon Technologies AG |
| manufacturer_web |
https://www.infineon.com/ |
https://www.infineon.com/ |
| security_level |
ALC_FLR.3, EAL6+ |
ATE_SDP.1, ALC_FLR.1, EAL6+ |
| heuristics/cert_id |
BSI-DSZ-CC-1205-V4-2026 |
BSI-DSZ-CC-1252-2025 |
| heuristics/cert_lab |
BSI |
BSI |
| heuristics/cpe_matches |
{} |
{} |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
{} |
{} |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
ASE_ECD.1, ADV_FSP.5, ADV_IMP.2, ALC_LCD.1, ADV_ARC.1, ADV_INT.3, ALC_CMC.5, ASE_SPD.1, ASE_REQ.2, ALC_CMS.5, AGD_PRE.1, AVA_VAN.5, ADV_COMP.1, ASE_CCL.1, ASE_OBJ.2, ATE_FUN.2, ADV_SPM.1, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ALC_DVS.2, ALC_TAT.3, ATE_DPT.3, ATE_IND.2, ATE_COV.3, ALC_FLR.3, AGD_OPE.1, ADV_TDS.5 |
ASE_ECD.1, ADV_FSP.5, ADV_IMP.2, ALC_LCD.1, ADV_ARC.1, ADV_INT.3, ALC_CMC.5, AVA_TDS.4, ASE_SPD.1, ASE_REQ.2, ALC_CMS.5, AGD_PRE.1, AVA_VAN.5, ADV_COMP.1, ASE_CCL.1, ATE_SDP.1, ASE_OBJ.2, ALC_FLR.1, ADV_SPM.1, ATE_FUN.2, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ALC_DVS.2, ALC_TAT.3, ATE_DPT.3, ATE_IND.2, ATE_COV.3, ATE_SPD.1, AGD_OPE.1, ADV_TDS.5 |
| heuristics/extracted_versions |
3.35.001, 1.13.002, 1.10.007, 01.30.0695, 3.34.000, 80.311.04.1, 3.52.9708, 05.03.4097, 2.15.000 |
80.512.03.1, 80.512.03.0, 5.02.002 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
BSI-DSZ-CC-1252-V2-2025 |
| heuristics/report_references/directly_referencing |
BSI-DSZ-CC-1205-V3-2025 |
{} |
| heuristics/report_references/indirectly_referenced_by |
{} |
BSI-DSZ-CC-1252-V2-2025 |
| heuristics/report_references/indirectly_referencing |
BSI-DSZ-CC-1205-V2-2024, BSI-DSZ-CC-1205-V3-2025 |
{} |
| heuristics/scheme_data |
|
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
{} |
{} |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
{} |
{} |
| heuristics/protection_profiles |
cf0f01bcd7be3e9c |
cf0f01bcd7be3e9c |
| protection_profiles |
|
|
| protection_profile_links |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0084b_pdf.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0084b_pdf.pdf |
| pdf_data/cert_filename |
EUCC-3087-2026-0016_20Certificate.pdf |
1252c_pdf.pdf |
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
- DE:
- BSI-DSZ-CC-1205-V4-2026: 1
- EUCC-3087-2026-0016: 1
|
|
| pdf_data/cert_keywords/cc_protection_profile_id |
|
|
| pdf_data/cert_keywords/cc_security_level |
|
- EAL:
- EAL 2: 1
- EAL 5: 1
- EAL 6: 1
- EAL 6 augmented: 1
|
| pdf_data/cert_keywords/cc_sar |
|
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
- Infineon:
- Infineon Technologies AG: 1
|
- Infineon:
- Infineon Technologies AG: 1
|
| pdf_data/cert_keywords/eval_facility |
- TUV:
- TÜV Informationstechnik: 1
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
- ISO:
- ISO/IEC 15408: 2
- ISO/IEC 18045: 2
|
- ISO:
- ISO/IEC 15408: 2
- ISO/IEC 18045: 2
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
- /CreationDate: D:20260831103315+01'00'
- /Creator: KM_C300i
- /ModDate: D:20260831103315+01'00'
- /Producer: KONICA MINOLTA bizhub C300i
- /Title: KM_C300i26083110320
- pdf_file_size_bytes: 119838
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 2
|
- /Author: Bundesamt für Sicherheit in der Informationstechnik
- /Keywords: "Infineon, Smartcard, PP-0084, Common Criteria"
- /Subject: Infineon, Smartcard, PP-0084, Common Criteria
- /Title: Certificate BSI-DSZ-CC-1252-2025
- pdf_file_size_bytes: 235308
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
| pdf_data/report_filename |
EUCC-3087-2026-0016_20Certification_20Report.pdf |
1252a_pdf.pdf |
| pdf_data/report_frontpage |
- DE:
- cert_id: BSI-DSZ-CC-1205-V4-2026
- cert_item: IFX_CCI_00006Ah, IFX_CCI_00006Bh, IFX_CCI_00006Ch, design step S12 with firmware 80.311.04.1, optional NRG™ SW 05.03.4097, optional HSL v3.52.9708, UMSLC lib 01.30.0695, optional SCL v2.15.000, optional ACL v3.34.000 & 3.35.001, optional RCL v1.10.007, optional HCL v1.13.002 and user guidance
- cert_lab: BSI
- developer: Infineon Technologies AG
- match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
|
- DE:
- cc_security_level: valid until: Infineon Technologies AG Security IC Platform Protection Profile with Augmentation Packages Version 1.0, 13 January 2014, BSI-CC-PP-0084-2014 PP conformant plus product specific extensions Common Criteria Part 2 extended Common Criteria Part 3 extended EAL 6 augmented by ALC_FLR.1 and ATE_SDP.1 31 July 2030
- cc_version:
- cert_id: BSI-DSZ-CC-1252-2025
- cert_item: IFX_CCI_00007Ch/88h/89h/8Ah G12 with firmware version 80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and user guidance documents
- cert_lab: BSI
- developer: ## Infineon Technologies AG BSI -
- match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
- ref_protection_profiles:
|
| pdf_data/report_keywords/cc_cert_id |
- DE:
- BSI-DSZ-CC-1205-V3-2025: 3
- BSI-DSZ-CC-1205-V4-2026: 38
- EUCC-3087-2026-0016: 36
|
|
| pdf_data/report_keywords/cc_protection_profile_id |
|
- BSI:
- BSI-CC-PP-0084-2014: 3
- BSI-CC-PP-00842014: 1
|
| pdf_data/report_keywords/cc_security_level |
- EAL:
- EAL 2: 2
- EAL 6: 1
- EAL5+: 1
- EAL6: 1
|
- EAL:
- EAL 1: 1
- EAL 2: 3
- EAL 4: 1
- EAL 5: 4
- EAL 6: 4
- EAL 6 augmented: 3
- EAL5+: 1
- EAL6: 1
|
| pdf_data/report_keywords/cc_sar |
- AGD:
- AGD_ACL: 1
- AGD_HCL: 3
- AGD_HRM: 4
- AGD_HSL: 3
- AGD_PPUM: 11
- AGD_PRM: 3
- AGD_RCL: 3
- AGD_SCL: 3
- ALC:
- AVA:
|
- ADV:
- AGD:
- AGD_HRM: 4
- AGD_PPM: 7
- AGD_PRM: 6
- ALC:
- ALC_CMC.5: 1
- ALC_CMS.5: 1
- ALC_DEL.1: 1
- ALC_DVS: 1
- ALC_DVS.2: 1
- ALC_FLR: 3
- ALC_FLR.1: 5
- ALC_LCD.1: 1
- ALC_TAT.3: 1
- ATE:
- AVA:
|
| pdf_data/report_keywords/cc_sfr |
|
- FCS:
- FCS_CKM.1: 1
- FCS_COP.1: 1
- FDP:
|
| pdf_data/report_keywords/cc_claims |
|
|
| pdf_data/report_keywords/vendor |
- Infineon:
- Infineon: 4
- Infineon Technologies AG: 20
|
- Infineon:
- Infineon: 4
- Infineon Technologies: 3
- Infineon Technologies AG: 14
|
| pdf_data/report_keywords/eval_facility |
- TUV:
- TÜV Informationstechnik: 7
|
- TUV:
- TÜV Informationstechnik: 7
|
| pdf_data/report_keywords/symmetric_crypto |
- AES_competition:
- DES:
- 3DES:
- 3DES: 1
- TDEA: 1
- TDES: 3
- Triple-DES: 2
- DES:
- constructions:
|
- AES_competition:
- AES:
- AES: 9
- AES-128: 3
- AES-256: 3
- DES:
- constructions:
- MAC:
- CBC-MAC: 2
- CMAC: 4
- HMAC: 3
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
- SHA:
- SHA1:
- SHA2:
- SHA-224: 1
- SHA-256: 1
- SHA-384: 1
- SHA-512: 1
|
- SHA:
- SHA1:
- SHA2:
- SHA3:
- SHA-3: 2
- SHA3-224: 1
- SHA3-256: 1
- SHA3-384: 1
- SHA3-512: 1
|
| pdf_data/report_keywords/crypto_scheme |
- KA:
- Key Agreement: 1
- Key agreement: 2
- KEX:
- MAC:
|
|
| pdf_data/report_keywords/crypto_protocol |
|
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
|
- Curve:
- Edwards:
- NIST:
- secp160k1: 1
- secp160r1: 1
- secp160r2: 1
- secp256k1: 1
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
- FI:
- DFA: 5
- physical tampering: 1
- SCA:
- DPA: 5
- SPA: 5
- physical probing: 1
|
|
| pdf_data/report_keywords/technical_report_id |
|
- BSI:
- BSI TR-02102: 1
- BSI TR-03111: 1
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
- BSI:
- AIS 1: 1
- AIS 14: 1
- AIS 19: 1
- AIS 20: 3
- AIS 23: 1
- AIS 25: 1
- AIS 26: 1
- AIS 31: 4
- AIS 32: 1
- AIS 34: 1
- AIS 35: 1
- AIS 36: 2
- AIS 37: 1
- AIS 38: 1
- AIS 39: 1
- AIS 41: 1
- AIS 42: 1
- AIS 46: 1
- AIS 47: 1
- AIS 48: 1
- AIS1: 1
- AIS14: 1
- AIS19: 1
- AIS20: 4
- AIS23: 1
- AIS25: 1
- AIS26: 1
- AIS31: 7
- AIS32: 1
- AIS34: 1
- AIS35: 1
- AIS36: 1
- AIS37: 1
- AIS38: 1
- AIS39: 1
- AIS41: 1
- AIS42: 1
- AIS46: 1
- AIS47: 1
- AIS48: 1
- FIPS:
- FIPS PUB 186-4: 1
- FIPS180-4: 7
- FIPS186-4: 9
- FIPS197: 3
- ISO:
- ISO/IEC 15408: 2
- ISO/IEC 17065: 2
- ISO/IEC 18045: 2
- PKCS:
- RFC:
|
- BSI:
- AIS 1: 1
- AIS 14: 1
- AIS 19: 1
- AIS 20: 1
- AIS 23: 1
- AIS 25: 1
- AIS 26: 1
- AIS 27: 1
- AIS 31: 2
- AIS 32: 1
- AIS 34: 2
- AIS 35: 2
- AIS 36: 3
- AIS 37: 1
- AIS 38: 1
- AIS 39: 1
- AIS 41: 1
- AIS 46: 1
- AIS 47: 1
- AIS31: 1
- FIPS:
- FIPS PUB 198-1: 1
- FIPS PUB 202: 1
- FIPS180-4: 3
- FIPS186-5: 13
- FIPS197: 4
- FIPS198-1: 2
- FIPS202: 3
- ICAO:
- ISO:
- ISO/IEC 14888-3: 1
- ISO/IEC 15408: 4
- ISO/IEC 17065: 2
- ISO/IEC 18045: 4
- PKCS:
- RFC:
- RFC 5114: 1
- RFC 5639: 1
- RFC 7748: 1
- RFC5114: 2
- RFC5639: 3
- RFC7748: 4
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
- curves:
- FRP256V1: 1
- X25519: 1
- X448: 1
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
- ConfidentialDocument:
- 1, 2026-07-30, EVALUATION TECHNICAL REPORT SUMMARY (ETR SUMMARY), TÜV Informationstechnik GmbH, (confidential document) [ETRfCOMP] ETR for composite evaluation according to AIS 36 for the Product IFX_CCI_00006Ah: 1
- EVALUATION TECHNICAL REPORT FOR COMPOSITE EVALUATION (ETR COMP), TÜV Informationstechnik GmbH (confidential document) [AGD_HRM] Guidance documentation for the TOE, Version 2.0, 2022-06-15, SLC39 32-bit Security: 1
- IFX_CCI_00006Ah, IFX_CCI_00006Bh, IFX_CCI_00006Ch S12 Security Target, Infineon Technologies AG (confidential document) Security Target lite, Version 7.0, 2026-06-08, IFX_CCI_00006Ah, IFX_CCI_00006Bh, IFX_CCI_00006Ch: 1
- Standards Compliance Verification, Version 2, 2024- 08-27, TÜVInformationstechnik GmbH (confidential document) 13.1. Application Notes, Interpretations of the Scheme (AIS) and Supporting Documents [AIS1: 1
|
- ConfidentialDocument:
- - [10] Configuration list for the TOE, Version 0.2, 2025-05-15 (confidential document: 1
- 3, 2025-07-11, 'EVALUATION TECHNICAL REPORT SUMMARY (ETR SUMMARY)', TÜV Informationstechnik, (confidential document: 1
- AGD_CryptoUM], 'Crypto2304T V4, User Manual', Version 3.0, 2024-06-21, Infineon Technologies AG (confidential document: 1
- Controller - V32), Hardware Reference Manual', Version 5.0, 2025-02-26, Infineon Technologies AG (confidential document: 1
- Controller - V32, Security Guidelines', Version 1.00-3087, 2025-05-28, Infineon Technologies AG (confidential document: 1
- Controller, User interface manual', Version 5.02.002, 2025-05-28, Infineon Technologies AG (confidential document: 1
- G12 with optional Crypto Suite, Security Target', Infineon Technologies AG (confidential document: 1
- Infineon Technologies GmbH & Co. KG, Dresden', version 1, 2025-05-02, TÜV Informationstechnik GmbH (confidential document: 1
- Programmer's Reference Manual SLx2_DFP', Version 1.8.0, 2025-05-09, Infineon Technologies AG (confidential document: 1
- Security Controller - V32), Errata sheet', Version 6.0, 2025-05-22, Infineon Technologies AG (confidential document: 1
- Standards Compliance Verification', Version 1, 2025-04-29, TÜV Informationstechnik GmbH (confidential document: 1
- Technologies IT Services GmbH, Klagenfurt', version 1, 2025-05-02, TÜV Informationstechnik GmbH (confidential document: 1
- V32), Production and personalization manual', Version 10.08, 2025-05-07, Infineon Technologies AG (confidential document: 1
- being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
- for the IFX_CCI_00007Ch/88h/89h/8Ah G12 with optional Crypto Suite', TÜV Informationstechnik GmbH (confidential document: 1
|
| pdf_data/report_metadata |
- /CreationDate: D:20260916133906+02'00'
- /Creator: Writer
- /Keywords: Common Criteria, Certification, Zertifizierung
- /Producer: LibreOffice 24.8.7.2 (X86_64) / LibreOffice Community
- /Subject: Common Criteria Certification, Administration ID: BSI-DSZ-CC-1205-V4-2026, Infineon Security Controller IFX_CCI_00006A, IFX_CCI_00006Bh, IFX_CCI_00006Ch design step S12 with firmware 80.311.04.1, optional NRG SW 05.03.4097, optional HSL v3.52.9708, UMSLC lib 01.30.0695, optional SCL v2.15.000, optional ACL v3.34.000, optional ACL v3.35.001, optional RCL v1.10.007, optional HCL v1.13.002
- /Title: Certification Report BSI-DSZ-CC-1205-V4-2026; EUCC-3087-2026-0016
- pdf_file_size_bytes: 767595
- pdf_hyperlinks: https://www.bsi.bund.de/zertifizierungsreporte, https://www.commoncriteriaportal.org/, https://www.bsi.bund.de/AIS, https://www.bsi.bund.de/zertifizierung, https://www.iso.org/standard/72892.html, https://eur-lex.europa.eu/eli/reg_impl/2025/2462/oj, https://certification.enisa.europa.eu/publications/eucc-state-art-documents_en, https://www.iso.org/standard/72906.html, https://www.iso.org/standard/72891.html, http://www.ietf.org/rfc/rfc5639.txt, http://www.commoncriteriaportal.org/, https://certification.enisa.europa.eu/, https://www.iso.org/standard/72889.html, https://www.iso.org/standard/72913.html, https://www.iso.org/standard/72917.html
- pdf_is_encrypted: False
- pdf_number_of_pages: 36
|
- /Author: Federal Office for Information Security
- /Keywords: "Infineon, Smartcard, PP-0084, Common Criteria"
- /Subject: Infineon, Smartcard, PP-0084, Common Criteria
- /Title: Certification Report BSI-DSZ-CC-1252-2025
- pdf_file_size_bytes: 501213
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 45
|
| pdf_data/st_filename |
EUCC-3087-2026-0016_20Security_20Target.pdf |
1252b_pdf.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
|
|
| pdf_data/st_keywords/cc_protection_profile_id |
|
|
| pdf_data/st_keywords/cc_security_level |
- EAL:
- EAL 6: 2
- EAL 6 augmented: 2
- EAL6: 4
- EAL6 augmented: 2
- EAL6+: 2
|
- EAL:
- EAL 6: 2
- EAL6: 3
- EAL6 augmented: 1
|
| pdf_data/st_keywords/cc_sar |
- ADV:
- ADV_ARC.1: 1
- ADV_COMP.1: 1
- ADV_FSP: 1
- ADV_FSP.4: 1
- ADV_FSP.5: 4
- ADV_IMP: 1
- ADV_IMP.2: 2
- ADV_INT.3: 1
- ADV_SPM.1: 1
- ADV_TDS.5: 1
- AGD:
- AGD_OPE.1: 1
- AGD_PRE.1: 1
- ALC:
- ALC_CMC: 1
- ALC_CMC.5: 3
- ALC_CMS: 1
- ALC_CMS.4: 1
- ALC_CMS.5: 3
- ALC_DEL.1: 1
- ALC_DVS: 1
- ALC_DVS.2: 1
- ALC_FLR.3: 6
- ALC_LCD.1: 1
- ALC_TAT: 1
- ALC_TAT.3: 1
- ASE:
- ASE_CCL: 5
- ASE_CCL.1: 1
- ASE_ECD: 4
- ASE_ECD.1: 1
- ASE_INT: 15
- ASE_INT.1: 1
- ASE_OBJ: 6
- ASE_OBJ.2: 1
- ASE_REQ: 36
- ASE_REQ.2: 1
- ASE_SPD: 4
- ASE_SPD.1: 1
- ASE_TSS: 5
- ASE_TSS.1: 1
- ATE:
- ATE_COV: 1
- ATE_COV.3: 2
- ATE_DPT.3: 1
- ATE_FUN.2: 1
- ATE_IND.2: 1
- AVA:
|
- ADV:
- ADV_ARC.1: 4
- ADV_COMP.1: 1
- ADV_FSP.4: 2
- ADV_FSP.5: 4
- ADV_IMP.1: 3
- ADV_IMP.2: 2
- ADV_INT.3: 1
- ADV_SPM.1: 1
- ADV_TDS.4: 2
- ADV_TDS.5: 1
- AGD:
- AGD_OPE.1: 1
- AGD_PRE.1: 1
- ALC:
- ALC_CMC.4: 1
- ALC_CMC.5: 3
- ALC_CMS.4: 2
- ALC_CMS.5: 3
- ALC_DEL.1: 1
- ALC_DVS.2: 1
- ALC_FLR.1: 4
- ALC_LCD.1: 1
- ALC_TAT: 1
- ALC_TAT.3: 1
- ASE:
- ASE_CCL: 5
- ASE_CCL.1: 1
- ASE_ECD: 6
- ASE_ECD.1: 1
- ASE_INT: 12
- ASE_INT.1: 1
- ASE_OBJ: 5
- ASE_OBJ.2: 1
- ASE_REQ: 40
- ASE_REQ.2: 1
- ASE_SPD: 4
- ASE_SPD.1: 1
- ASE_TSS: 6
- ASE_TSS.1: 1
- ATE:
- ATE_COV.2: 1
- ATE_COV.3: 2
- ATE_DPT.3: 1
- ATE_FUN: 2
- ATE_FUN.2: 1
- ATE_IND.2: 1
- ATE_SDP: 8
- ATE_SDP.1: 36
- ATE_SPD.1: 1
- AVA:
- AVA_TDS.4: 1
- AVA_VAN: 4
- AVA_VAN.5: 1
|
| pdf_data/st_keywords/cc_sfr |
- FAU:
- FAU_GEN: 1
- FAU_SAS: 4
- FAU_SAS.1: 5
- FAU_SAS.1.1: 1
- FCS:
- FCS_CKM: 29
- FCS_CKM.1: 20
- FCS_CKM.2: 4
- FCS_CKM.4: 4
- FCS_CKM.5: 22
- FCS_CKM.6: 21
- FCS_CKM.6.1: 2
- FCS_COP: 37
- FCS_COP.1: 15
- FCS_RBG.1: 4
- FCS_RNG: 31
- FCS_RNG.1: 27
- FDP:
- FDP_ACC: 10
- FDP_ACC.1: 21
- FDP_ACC.1.1: 1
- FDP_ACF: 10
- FDP_ACF.1: 14
- FDP_ACF.1.1: 2
- FDP_ACF.1.2: 2
- FDP_ACF.1.3: 2
- FDP_ACF.1.4: 1
- FDP_IFC.1: 8
- FDP_ITC.1: 15
- FDP_ITC.2: 15
- FDP_ITT.1: 3
- FDP_SDC: 1
- FDP_SDC.1: 4
- FDP_SDC.1.1: 1
- FDP_SDI.1: 1
- FDP_SDI.2: 4
- FDP_SDI.2.1: 1
- FDP_SDI.2.2: 1
- FDP_UCT.1: 8
- FDP_UCT.1.1: 1
- FDP_UIT.1: 7
- FDP_UIT.1.1: 1
- FDP_UIT.1.2: 1
- FIA:
- FIA_API: 1
- FIA_API.1: 6
- FIA_API.1.1: 1
- FIA_UID: 7
- FIA_UID.1: 8
- FIA_UID.2: 3
- FMT:
- FMT_LIM: 14
- FMT_LIM.1: 13
- FMT_LIM.1.1: 1
- FMT_LIM.2: 9
- FMT_LIM.2.1: 1
- FMT_MSA.1: 7
- FMT_MSA.1.1: 1
- FMT_MSA.3: 10
- FMT_MSA.3.1: 1
- FMT_MSA.3.2: 1
- FMT_MTD: 9
- FMT_MTD.1: 1
- FMT_SMF: 7
- FMT_SMF.1: 10
- FMT_SMF.1.1: 1
- FMT_SMR: 7
- FMT_SMR.1: 15
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_FLS.1: 5
- FPT_ITT.1: 3
- FPT_PHP.3: 3
- FPT_TST: 5
- FPT_TST.1: 9
- FPT_TST.2: 28
- FPT_TST.2.1: 1
- FRU:
- FTP:
- FTP_ITC.1: 14
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
- FTP_TRP.1: 4
|
- FAU:
- FAU_SAS.1: 6
- FAU_SAS.1.1: 1
- FCS:
- FCS_CKM: 42
- FCS_CKM.1: 32
- FCS_CKM.2: 6
- FCS_CKM.3: 1
- FCS_CKM.4: 2
- FCS_CKM.5: 32
- FCS_CKM.6: 33
- FCS_CKM.6.1: 4
- FCS_COP: 54
- FCS_COP.1: 15
- FCS_RBG.1: 6
- FCS_RNG: 31
- FCS_RNG.1: 16
- FDP:
- FDP_ACC: 18
- FDP_ACC.1: 10
- FDP_ACC.2: 2
- FDP_ACF: 20
- FDP_ACF.1: 12
- FDP_IFC: 10
- FDP_IFC.1: 10
- FDP_IFF.1: 4
- FDP_ITC.1: 27
- FDP_ITC.2: 27
- FDP_ITT: 7
- FDP_ITT.1: 5
- FDP_SDC: 1
- FDP_SDC.1: 4
- FDP_SDC.1.1: 1
- FDP_SDI: 1
- FDP_SDI.1: 1
- FDP_SDI.2: 10
- FDP_SDI.2.1: 1
- FDP_SDI.2.2: 1
- FDP_SDP.1.2: 1
- FDP_UCT.1: 6
- FDP_UIT.1: 6
- FIA:
- FIA_API: 2
- FIA_API.1: 6
- FIA_API.1.1: 1
- FIA_UID: 8
- FIA_UID.1: 5
- FIA_UID.2: 1
- FMT:
- FMT_LIM: 13
- FMT_LIM.1: 13
- FMT_LIM.1.1: 1
- FMT_LIM.2: 11
- FMT_LIM.2.1: 1
- FMT_MSA: 26
- FMT_MSA.1: 4
- FMT_MSA.3: 6
- FMT_MTD: 12
- FMT_MTD.1: 1
- FMT_SMF: 16
- FMT_SMF.1: 4
- FMT_SMR: 18
- FMT_SMR.1: 10
- FPT:
- FPT_FLS: 8
- FPT_FLS.1: 9
- FPT_ITT: 6
- FPT_ITT.1: 5
- FPT_PHP: 1
- FPT_PHP.3: 10
- FPT_SDP: 3
- FPT_SDP.1: 14
- FPT_SDP.1.1: 2
- FPT_SDP.1.2: 2
- FPT_SDP.1.3: 2
- FPT_TST.1: 5
- FPT_TST.1.1: 1
- FPT_TST.1.2: 1
- FPT_TST.1.3: 1
- FRU:
- FTP:
- FTP_ITC.1: 9
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
|
| pdf_data/st_keywords/cc_claims |
- O:
- O.AES: 2
- O.AES-TDES-MAC: 5
- O.ECC: 5
- O.HASH: 5
- O.RND: 1
- O.RSA: 5
- O.TDES: 2
- T:
|
- O:
- O.AES: 3
- O.ECC: 4
- O.FFC: 5
- O.HMAC: 5
- O.RND: 3
- O.RSA: 5
- O.TDES: 3
- T:
|
| pdf_data/st_keywords/vendor |
- Infineon:
- Infineon: 3
- Infineon Technologies: 7
- Infineon Technologies AG: 12
|
- Infineon:
- Infineon: 3
- Infineon Technologies: 7
- Infineon Technologies AG: 9
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
- AES_competition:
- DES:
- 3DES:
- TDEA: 1
- TDES: 16
- Triple-DES: 1
- DES:
- constructions:
- miscellaneous:
|
- AES_competition:
- DES:
- constructions:
- MAC:
- CBC-MAC: 6
- CMAC: 7
- HMAC: 14
|
| pdf_data/st_keywords/asymmetric_crypto |
|
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
|
- SHA:
- SHA1:
- SHA2:
- SHA-2: 3
- SHA-224: 1
- SHA-256: 1
- SHA-384: 1
- SHA-512: 1
- SHA2: 1
- SHA256: 8
- SHA384: 2
- SHA512: 2
- SHA3:
- SHA-3: 2
- SHA3: 1
- SHA3-224: 2
- SHA3-245: 1
- SHA3-384: 2
- SHA3-512: 2
- SHAKE:
|
| pdf_data/st_keywords/crypto_scheme |
|
|
| pdf_data/st_keywords/crypto_protocol |
|
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
|
- Curve:
- Edwards:
- NIST:
- secp160k1: 1
- secp160r1: 1
- secp160r2: 1
- secp256k1: 2
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
|
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
- FI:
- SCA:
- DPA: 2
- Leak-Inherent: 5
- Physical Probing: 2
- SPA: 1
- side channel: 1
|
- FI:
- Malfunction: 4
- fault injection: 13
- malfunction: 1
- SCA:
- Leak-Inherent: 3
- Physical Probing: 2
- physical probing: 1
- side channel: 2
- side-channel: 5
- other:
|
| pdf_data/st_keywords/technical_report_id |
|
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
|
| pdf_data/st_keywords/standard_id |
- BSI:
- FIPS:
- ICAO:
- ISO:
- ISO/IEC 14443: 6
- ISO/IEC 14443-4: 1
- ISO/IEC 18092: 4
- ISO/IEC 7816-3: 1
- ISO/IEC14443-3: 1
- RFC:
|
- BSI:
- AIS 20: 4
- AIS 31: 11
- AIS 46: 3
- FIPS:
- FIPS 180-4: 7
- FIPS 186-5: 31
- FIPS 197: 10
- FIPS 198-1: 3
- FIPS 202: 5
- FIPS PUB 197: 1
- FIPS PUB 198-1: 1
- ICAO:
- NIST:
- NIST SP 800-186: 1
- SP 800-108: 3
- SP 800-186: 3
- SP 800-22: 3
- SP 800-38A: 9
- SP 800-38B: 5
- SP 800-38C: 3
- SP 800-56A: 6
- SP 800-56B: 7
- SP 800-67: 8
- SP 800-90A: 4
- PKCS:
- RFC:
- RFC 3526: 2
- RFC 5114: 5
- RFC 5639: 3
- RFC 7748: 6
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
- curves:
- FRP256V1: 2
- X25519: 4
- X448: 4
|
| pdf_data/st_keywords/javacard_packages |
|
|
| pdf_data/st_keywords/certification_process |
|
|
| pdf_data/st_metadata |
|
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
True |
True |
| state/cert/download_ok |
True |
True |
| state/cert/extract_ok |
False |
True |
| state/cert/source_hash |
Different |
Different |
| state/cert/txt_hash |
Different |
Different |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
True |
True |
| state/report/extract_ok |
False |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
True |
True |
| state/st/extract_ok |
False |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
12755cd3ed3ab417 |
f65bf3a2a081085c |